Start a Radar review

Review the changes between two versions of the app.

POST /api/v1/radar
Bearer token

Body

required application/json
appId string · min length: 1 required

The Bubble app ID, or the Buildprint project ID.

fromVersion string · min length: 1 required

The changed branch or version, like test.

toVersion string · min length: 1 required

The base branch or version it goes into, like live.

model string · min length: 1

A chat model ID. Defaults to your chat preference.

title string · min length: 1
focuses array of string · min items: 1

Defaults to every focus.

values

  • bugs
  • security
  • maintainability
  • technical_changelog
  • product_changelog

Responses